<html id="top">
    <head>
        <title>[ / c / t / r / l / - / c / ]</title>
        <link rel="icon" href="../images/favicon.png">
        <link rel="stylesheet" type="text/css" href="../css/style.css">
        <meta charset="utf-8"/>
    </head>
    <body>
        <script src="../js/three.min.js"></script>
        <script src="../js/vanta.net.min.js"></script>
        <script>
            VANTA.NET({
                el: "html",
                mouseControls: true,
                touchControls: true,
                minHeight: 200.00,
                minWidth: 200.00,
                scale: 1.00,
                scaleMobile: 1.00,
                color: 0x201c61,
                backgroundColor: 0x0,
                points: 3.00,
                maxDistance: 25.00
            })
        </script>
        <table width="100%" height="100%">
            <tbody>
                <tr>
                    <td style="vertical-align:top" align="center">
                        <!-- 
                        ---------------------------------------------------------------------------
                        HEADER
                        ---------------------------------------------------------------------------
                        -->
                        <h1>Links</h1>
                        <br>
                        <!--
                        ▰ <a href="./home.html">Home</a>
                        -->
                        ▰ <a href="./about.html">About</a>
                        ▰ <a href="./gallery.html">Gallery</a>
                        ▰ <a href="./her.html">Her</a>
                        ▰ <a href="./penlab.html">Penlab</a>
                    </td>
                </tr>
                <tr>
                    <td align="center">
                        <!-- 
                        ---------------------------------------------------------------------------
                        LINKS
                        ---------------------------------------------------------------------------
                        -->
                        <br>
                        <h2>Art:</h2>
                        <p>
                        ▰ <a href="https://www.surfaces.cx" target="_blank">surfaces.cx</a><br>
                        </p>
                        <br>
                        <h2>Computers:</h2>
                        <p>
                        ▰ <a href="https://www.specnext.com" target="_blank">ZX Spectrum Next</a><br>
                        </p>
                        <br>
                        <h2>Emulation:</h2>
                        <p>
                        ▰ <a href="https://www.libretro.com" target="_blank">LibRETRO</a><br>
                        </p>
                        <br>
                        <h2>Games:</h2>
                        <p>
                        ▰ <a href="https://www.zdoom.org" target="_blank">ZDOOM</a><br>
                        ▰ <a href="https://forum.zdoom.org" target="_blank">ZDOOM Forum</a><br>
                        ▰ <a href="https://www.eduke32.com" target="_blank">eduke32</a><br>
                        </p>
                        <br>
                        <h2>Hacking:</h2>
                        <p>
                        ▰ <a href="http://phrack.org" target="_blank">Phrack Magazine</a><br>
                        ▰ <a href="https://www.psx-place.com" target="_blank">PSX-Place</a><br>
                        ▰ <a href="https://gbatemp.net" target="_blank">GBATEMP</a><br>
                        </p>
                        <br>
                        <h2>Operating Systems:</h2>
                        <p>
                        ▰ <a href="https://www.archlinux.org" target="_blank">archlinux</a><br>
                        ▰ <a href="https://www.haiku-os.org" target="_blank">Haiku</a><br>
                        ▰ <a href="https://www.freedos.org" target="_blank">FreeDOS</a><br>
                        </p>
                        <br>
                        <h2>Society:</h2>
                        <p>
                        ▰ <a href="https://www.ribbonfarm.com/the-gervais-principle" target="_blank">The Gervais Principle</a><br>
                        ▰ <a href="https://web.archive.org/web/20150815063457/http://www.shirky.com/writings/group_enemy.html" target="_blank">A Group Is Its Own Worst Enemy</a><br>
                        </p>
                        <br>
                        <h2>Web:</h2>
                        <p>
                        ▰ <a href="https://neocities.org" target="_blank">Neocities</a><br>
                        ▰ <a href="https://www.vantajs.com" target="_blank">Vanta.js</a><br>
                        ▰ <a href="https://prismjs.com" target="_blank">PRISM</a><br>
                        </p>
                    </td>
                </tr>
                <tr>
                    <td style="vertical-align:bottom" align="center">
                        <!-- 
                        ---------------------------------------------------------------------------
                        FOOTER
                        ---------------------------------------------------------------------------
                        -->
                        <br>
                        <h3>This page was last updated on the 17th June 2020</h3>
                        <a href="#top">▵ Jump to top ▵</a>
                    </td>
                </tr>
            </tbody>
        </table>
    </body>
</html>
